# pretext



## Introduction

pretext is a simple text file preprocessor providing the full power of Python for text processing. Schmexi .... No?

## How it works

Or does it? Well actually yes it does, and this is how:

TODO: Add something cool here

## Authors and acknowledgment
Show your appreciation to those who have contributed to the project by:
- Talking about and promoting the use of pretext to all that WILL listen using all available media, including real talking (if anyone remembers how that acutally works)
- Talking about and promoting the use of pretext to all that WILL NOT listen - an exercise in persistence, they may not care now but they will. JUST TALK LOUDER
- Offer to donate time (to pretext dev, documentation, bug fixing, etc), money (size does not matter), organs (we're all getting older and I'd feel better knowing there was a potential supply to cover any future scenario)
- Paint your ears purple on the 23rd of October - World pretext day - to celebrate and bask in it's glory.

## License
For open source projects, say how it is licensed.

## Project status
Lacking an official status
